Citizens Plugin Paketi Kullanımı

  1. 5 yıl önce

    FatihTR

    24 Jun 2014 Yönetici 2014 yılından beri bizimle!

    Merhaba arkadaslar bildiğiniz gibi citizens plugini sanal oyuncu yani npc ler yaratmak için kullanılır.Bunu kullanbilmeniz için size gerekli komutları vereceğim.

    /npc create isim (npc yaratirsiniz isim bölümüne oduncu tamirci herseyi yazabilirsinz)
    /npc look (bu komut npcye yaklaştıgınızda size bakmasını saglar yoksa size bakmazlar )
    /npc list (bu komut npc listenizi görmenize yarar npcleri select atmak için buraya ihtiyaciniz var)
    /npc select (bu komut npcyi secmenizi ve onun üstünde ayarlama yapmanıza veya silebilirsiniz seçip)
    /npc remove (npc'yi silersiniz.)
    /npc equip (bu komut ile npc ye elinize aldıgınız kiyafeti veya silahi giydirebilirsiniz)
    /npc path-Npc yürür(Sol tık ile yere tıklarsanız sizin işaretlediğiniz yerlerde yürür, sağ tık yaparsanız işaretlediğiniz yerler silinir npc yürümeyi keser.)
    /npc /npc text-Npc Konuşur(Siz bu komutu yazdıktan sonra bi sayfa açılacak oraya / işareti koymadan add yazın ondan sonra npc'nin ne söylemesini İsterseniz Yazın

    NPC NASIL SİLEBİLİRİM ?

    Npc silebilmeniz için oncelikle yapmanız gereken sileceginiz npc nin onune gelerek /npc select yazıp npc ye secerek /npc remove yazarak silebilirsiniz.

    NPC NASIL YARATABİLİRİM ?

    Npc yaratabilmeniz için /npc create isim yazarak npc nizi olusturabilirsiniz.

  2. 3 yıl önce

    Arogus

    17 Sep 2015 2015 yılından beri bizimle!

    Aynı Zamanda Bu NPC leri saldırgan hale getirmek içinde sentry kullanın

    npc yarattıktan sonra

    1./trait sentry
    2./sentry health (vereceğiniz can)
    3./sentry range (adamları algılama chunk 15 tavsiyem)
    4./sentry warningrange 15
    5./sentry target add entity:PLAYER (oyunculara saldırır)
    6./sentry drops (ölünce itemleri düşer)

  3. FiratKaya

    25 Sep 2015 2015 yılından beri bizimle!

    Eğer BatiHost'un Spigot ver. kulanıyor iseniz Citizents bukkit'deki çalışmayabilir. Bu yüzden Build Dev'den bulduğum çalışan stabil versiyon 2.0.13 ü kullanmanızı tavsiye ederim..

  4. FiratKaya

    25 Sep 2015 2015 yılından beri bizimle!

    Dosya bu.

 

Cevaplamak için ya da Kayıt Ol!